######################################################################
#
# Macro Name    : d:/demo/graphical_sequencer/1_setup.tcl
#
# Version       : Surpac Vision V5.0-M
#
# Creation Date : Wed Jun 15 14:49:45 2005
#
# Description   : 
#
######################################################################


set status [ SclFunction "EXECUTE OS COMMAND" {
  frm00462={
    {
      os_cmd="del *.lst"
    }
  }
}]

set status [ SclFunction "EXECUTE OS COMMAND" {
  frm00462={
    {
      os_cmd="del *.not"
    }
  }
}]

set status [ SclFunction "EXECUTE OS COMMAND" {
  frm00462={
    {
      os_cmd="del sched*.*"
    }
  }
}]

set status [ SclFunction "EXECUTE OS COMMAND" {
  frm00462={
    {
      os_cmd="del *.csv"
    }
  }
}]

set status [ SclFunction "DEFINE SETUP" {
  frm50103={
    {
      _action=display
      format_file="format"
    }
  }
}]


puts ""
puts "macro 1 complete"
